#loading{bottom:0;left:0;position:fixed;right:0;top:0;z-index:9999;background-color:#f4f5f5;pointer-events:none;}.loader-inner{will-change:transform;width:40px;height:40px;position:absolute;top:50%;left:50%;margin:-20px 0 0 -20px;background-color:#3742fa;border-radius:50%;animation:scaleout 0.6s infinite ease-in-out forwards;text-indent:-99999px;z-index:999991;}@keyframes scaleout{0%{transform:scale(0);opacity:0;}40%{opacity:1;}100%{transform:scale(1);opacity:0;}}
pre code.hljs {
  display: block;
  overflow-x: auto;
  padding: 1em
}
code.hljs {
  padding: 3px 5px
}

/*

Monokai Sublime style. Derived from Monokai by noformnocontent https://nn.mit-license.org/

*/

.hljs {
  background: #23241f;
  color: #f8f8f2
}
.hljs-tag,
.hljs-subst {
  color: #f8f8f2
}
.hljs-strong,
.hljs-emphasis {
  color: #a8a8a2
}
.hljs-bullet,
.hljs-quote,
.hljs-number,
.hljs-regexp,
.hljs-literal,
.hljs-link {
  color: #ae81ff
}
.hljs-code,
.hljs-title,
.hljs-section,
.hljs-selector-class {
  color: #a6e22e
}
.hljs-strong {
  font-weight: bold
}
.hljs-emphasis {
  font-style: italic
}
.hljs-keyword,
.hljs-selector-tag,
.hljs-name,
.hljs-attr {
  color: #f92672
}
.hljs-symbol,
.hljs-attribute {
  color: #66d9ef
}
.hljs-params,
.hljs-title.class_,
.hljs-class .hljs-title {
  color: #f8f8f2
}
.hljs-string,
.hljs-type,
.hljs-built_in,
.hljs-selector-id,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-addition,
.hljs-variable,
.hljs-template-variable {
  color: #e6db74
}
.hljs-comment,
.hljs-deletion,
.hljs-meta {
  color: #75715e
}